Read this entire topic before you reply


#1

Ok, so I know this isn't Hopscotch related, but I didn't know where else to get help! So don't say just say, "How is this Hopscotch related?"
So anyway, this morning i went to Settings and it said there was a new software update. I decided to go ahead and do it. It was iOS 10, at least that's what it said. I entered in my passcode and a few minutes later it had started updating. I got home from school ten minutes ago and went straight to the App Store to download Swift Playgrounds because it was finished updating. But it said that I need "iOS 10 or later" to get it. I went to settings and it said that I had iOS 9.3.5 and was up to date. So I'm really confused!


#2

¯\⌒(ツ)⌒/¯ maybe just try installing iOS again?

Also to stay on topic, you could have posted this in the Electronics Talk topic?

Then again this is (partly) about SP so it is related :wink:


#3

Weird...


#4

I saw you post that, KVJ... >:D

Anyways, I don't know what to do about the problem, @EmmabugOnTheForum!


#5

Potassium

>:smiley: ? Lol


#6

That happens to my school iPad


#7

I believe you might need to press "OK" for some prompt in order for it to install, which you didn't.


#8

On my screen it says ">:D..."


#9

Same for your reply but not my quote...


#10

I don't think you updated to iOS 9.3.whatever. Update it again.


#11

This quote looks Norma to me...?


#12

I can't. It says it's up to date.


#13

So it goes forward without you pressing OK? That dosent make sense, they should change that.


#14

Google your problem, and see what shows up. Google "ipad is at 9.3.5 and is up to date". :slight_smile:


#15

That's exactly what happened to me! Just reboot your device :D


#16

What model is your iPad? If it's a second or third generation, it doesn't support iOS 10. ;-;


#17

I think it's only 1st generation.... idk XD